Skip to content
The API may change between versions while TTX-Zone is 0.x.

Login email code

POST
/api/v1/auth/login/email-code
curl --request POST \
--url https://example.com/api/v1/auth/login/email-code \
--header 'Content-Type: application/json' \
--data '{ "mfa_pending_token": "example" }'

Emails a code that answers the pending sign-in challenge.

accept-language
Any of:
string
Media typeapplication/json
MfaChallengeRequest
object
mfa_pending_token
required
Mfa Pending Token
string
>= 1 characters

Example generated

{
"mfa_pending_token": "example"
}

Successful Response

Media typeapplication/json
EmailCodeSentResponse
object
sent_to
required
Sent To
string

Example generated

{
"sent_to": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string

Example generated

{
"detail": [
{
"ctx": {},
"input": "example",
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}